Subject: next bibliography on Temporal Databases

From: [email-masked] (Vassilis Tsotras)
Date: Fri, 3 Nov 95 16:36:33 -0500

As you may know, the temporal database community publishes
every 2 years or so, a bibliography on temporal databases.
This was originated by Rick Snodgrass and provides a good 
point of reference for anyone interested in recent work on 
temporal databases. This bibliography is incremental: 
only papers not in previous bibliographies are included. 
The last one appeared in the SIGMOD Record in Dec.1993.

I am responsible for putting together the next one, which 
will appear in SIGMOD Record next March. I would therefore 
appreciate if you could provide me with the information of 
any recent publication you have that is related to temporal 
databases, and has NOT appeared in past bibliographies. 
You can check whether a publication is already included in 
past bibliographies by looking at the online bibliography
that appears in FTP.cs.arizona.edu in the bib directory.

Please send your responds to [email-masked].
I will acknowledge all responses.

Sincerely,
Vassilis Tsotras.